html, body, form { 

	margin: 0; 

	padding: 0;

}



body

{

	font-family: "Trebuchet MS", Arial, sans-serif;

	color: #000;

	font-size:12px;

}



h1 {

	color: #525252;

	margin: 0;

	padding: 0.5em;

	font-weight:bold;	

}



h2 {

	color: #525252;

	

	font-weight:bold;

	vertical-align:middle;

	margin: 0;

	padding:0;



}		



h3 {

	font-weight:normal;

	margin: 0;

	padding: 0;	

}



h4 {

	font-weight:normal;

	margin-top: 0;

	padding: 0;	

}





img {

border: 0;

}



p {

clear:both;

}









a {

    font-weight:bold;

	color: #5790BC; 	

	text-decoration: none;

}



a:link {

  	font-weight:bold;

	color: #5790BC; 	

	text-decoration: none;

}



a:visited {

    font-weight:bold;

	color: #5790BC; 	

	text-decoration: none;

}



a:hover {

    color: #fff;

    background: #5790BC;

    font-weight:bold; 

}



textarea {

	color:#000000;

	border: solid 1px #828282;

	background-color:#FFF;

	padding:1px;

	border-spacing : 1px;

	width: 100%;

}



select { 

	color:#000000;

	border: solid 1px #828282;

	background-color:#FFF;

	

}



.droite {

	text-align: right;

	padding-left: 0;

}



.bold {

	font-weight:bold;

}

/* Header */

div#header{

	background-color:#fff;

	background-repeat:no-repeat;

	width:960px;

	height:0px;

}







div#header ul { 

	margin: 0.3em;

	padding: 0.3em;

}	



div#header ul li { 

	background-color:#fff;

	display: inline; 

	float: left;

	list-style: none;

}



div#header ul li.publicite { 

text-align:right;

}



/* Total */

div#head

{



	color: #000;

	padding: 0;

	margin: 0 auto;

	overflow: hidden;

	text-align: left;

    width: 960px;

}



div#ombre{



	background-repeat:repeat-y;

	margin: 0 auto;





}



div#total

{

	clear:both;

    background: #fff;

	color: #000;

	margin: 0 auto;

	overflow: hidden;

	text-align: left;

    width: 1040px;



}



/* Top Menu */
div#topmenu {

text-align: right;

}

div#topmenu ul {

list-style : none;

margin: 0;

padding: 0.5em 0 0 0;

}

div#topmenu li {

border-left: 1px solid #ddd;

display: inline;

padding: 0 0.5em 0 0.6em;

}

div#topmenu li.first {

border-left: 0;

padding: 0 0.5em 0 0.6em;

}

div#topmenu li.last {

border-left: 1px solid #ddd;

padding: 0 0.5em 0 0.6em;

}



/* Header */



/* Menu1 */



div#menu1 { 

    font-weight:bold;

	clear: both;

	color: #C8DDEE;

	overflow: hidden;

	width: 100%;

}		

div#menu1 ul { 

	margin: 0;

	padding: 0;

}	

div#menu1 ul li { 

	border-right: 1px solid #fff;

	display: inline; 

	float: left;

	list-style: none;

	}

	

div#menu1 ul li a { 

	font-weight:bold;

	color: #5790BC; 

	display: block; 	

	text-decoration: none;

} 

	

div#menu1 ul li a:hover {

	color: #fff;

	background: #5790BC;

	font-weight:bold;



} 

div#menu1 ul li.active { 



	color: #5790BC;

	padding: 0.3em 1em 0.3em 1em;

}

/* Fil d'Ariane */





div#ariane {

	margin: 0;

	padding: 0.2em;

	text-align: right;

}

/* Menu 3 */





/* cadre */

#cadre{

width:180px;

margin:0;

padding:0;

}



#cadre #header {

width:180px;

height:30px;

padding:0 0 0 0;

color: #000;

background-color:#f7f7f7;

border-bottom:1px solid #525252;

}



#cadre #header h2{

color: #000;

font-weight:bold;

padding-top:5px;

padding-left:5px;

}



#cadre .content_menu{

width:180px;

color:#000;

}



#cadre .espace_gauche{

padding-left:5px;

}

#cadre .espace_droite{

padding-left:5px;

}

#cadre p{

padding:0;

margin:0;

}



#cadre h3{

background-image:url('images/separateur_gris.gif');

background-repeat:no-repeat;

color:black;

font-weight:bold;

line-height:24px;

width:180px;

}



#cadre ul{

padding:0;

margin:0;

}



#cadre li{

list-style:none;

}



#cadre .footer {

width:180px;

height:11px;



}



/*fin cadre */



div#menu3 h3 {

	margin: 0;

	padding: 0;



}



div#menu3 ul {

	margin: 0;

	padding:0;

}

/* Content */

/* deux colonnes : colonne menu droite, voir right.css */

/* trois colonnes : colonne menu droite et menu gauche, voir left_right.css */

/* Tableaux avec les produits */

table.produits {

	/*border: 1px dotted #000;*/

	border-top: 0;

	border-bottom: 0;

	margin: 0.2em;

	width: 99%;

}



/* Produits sur deux colonnes */

td.produit2col {

	/*border-bottom: 1px dotted #000;*/

	padding: 0.4em;

	vertical-align: top;

	width: 200px;

}

.bordure {

	/*border-right: 1px dotted #000;*/

}

td.produit2col img {

	/*float: left;*/

}

td.produit2col div.zoom {

 /*float: left;*/

}

td.produit2col div.zoom p {

 /*margin: 0;

	 text-align: center;*/

}



p.flash{

	color:#dd0000;

	font-weight:bold;

}

.retour {

	clear: both;

}

p.retour img {

	float: none;

}

.alignerimage {

	vertical-align: middle;

}



/* Enregistrement Début */

div#enregistrement {

width: 610px;

background: #fff;

color: #000;

margin: 0.2em 0 0.5em 0;

padding: 0.2em 0 0.2em 0;



}



div#enregistrement span.enregistrement{

width: 540px;

background: #fff;

color: #000;

margin: 0.2em 0 0.5em 0;

padding: 0.2em 0 0.2em 0;



}



div#enregistrement span.enregistrementgauche {

color: #000;

float: left;

margin: 0.2em 0 0.5em 0;

padding: 0.2em 0 0.2em 0;

width: 200px;

height:30px;

}



div#enregistrement span.enregistrementdroite  {

background: #fff;

color: #000;

float: left;

margin: 0.2em 0 0.5em 4px;

padding: 0.2em 0 0.2em 0;

width: 320px;

height:40px;

}





form#entryform p {

text-align: left;

}



form#entryform span input.champtexte {

text-align:left;

width:250px;

}



form#entryform p.left {

text-align: left;

}

form#entryform p.center {

text-align: center;

}

form#entryform fieldset {

border: 1px solid #ddd;

width:540px;



}

form#entryform textarea {

width: 400px;

height:100px;

}



.notice, .etoile {

	color:#996000;

	font-weight:bold;

}



/* Tableau minicaddie*/

table.minicaddie {

width: 100%;

}



table.minicaddie td {

border-bottom: solid 1px #ddd;

padding: 0.1em;

}



table.minicaddie td.final {

font-weight:bold;

color:#996000;



}



table.minicaddie caption {

background: #54719B;

color: #fff;

font-weight: bold;

text-align: left;

}





/* Tableau caddie et historique des commandes */

table.caddie {

width: 98%;

}

table.caddie td {

border-bottom: solid 1px #ddd;

padding: 0.1em;

}

table.caddie th {

border-bottom: solid 1px #ddd;

padding: 0.1em;



}

table.caddie caption {

background: #54719B;

color: #fff;

font-weight: bold;

text-align: left;

}



.listeprod {

text-align: left;

}



div.totalcaddie p {

padding-right: 1em;

text-align: left;

}



div.totalcaddie ul {

	list-style : none;

	margin: 0;

	padding: 0.5em 0 0.5em 0;

}

div.totalcaddie li {

	border-left: 1px solid #ddd;

	display: inline;

	padding: 0 0.5em 0 0.6em;

}

div.totalcaddie li.premier {

	border-left: 0;

	padding: 0 0.5em 0 0.6em;

}

div.totalcaddie li.dernier {

	border-left: 1px solid #ddd;

	padding: 0 0.5em 0 0.6em;

}



.boutoncaddie ul {

	list-style : none;

	margin: 0;

	padding: 0.5em 0 0.5em 0;

}

.boutoncaddie  li {

	border-left: 1px solid #ddd;

	display: inline;

	padding: 0 0.5em 0 0.6em;

}



/* Menu2 */

div#menu2 {

	/* 

	border-right: 1px solid #ddd;

	border-bottom: 1px solid #ddd;

	border-left: 1px solid #ddd;

	*/

	/* deux colonnes : colonne menu droite, voir right.css */}

div#menu2 ul {

	margin: 1em;

	padding: 0;

}

div#menu2 ul li {

	list-style-type: none;

	padding: 0.1em 0 0.1em 0;

}

div#menu2 li a { 

	text-decoration: none;

} 

	

div#menu2 li a:hover {

	color: #666;

	background: #fff;

	text-decoration: underline;

} 



/* Footer */

div#footer {

	clear: both;

	width: 100%;

}

div#footer ul {

	list-style : none;

	margin: 0;

	padding: 0.5em 0 0.5em 0;

}

div#footer li {

	border-left: 1px solid #ddd;

	display: inline;

	padding: 0 0.5em 0 0.6em;

	

}

div#footer li.first {

	border-left: 0;

	padding: 0 0.5em 0 0.6em;

}

div#footer li.last {

	border-left: 1px solid #ddd;

	padding: 0 0.5em 0 0.6em;

}









/*maryline page change_mot_pass_form*/

.changepass {

background: #fff;

border: 1px solid #ddd;

color: #000;

float: left;

margin: 0.2em 0 0.5em 0;

padding: 0.3em 0 0.2em 0;

width: 98%;

}



/*maryline page change_param_form*/

.changeparam {

background: #fff;

border: 1px solid #ddd;

color: #000;

float: left;

margin: 0.2em 0 0.5em 0;

padding: 0.3em 0.2em 0.2em 0.2em;

}



.changeparamgauche {

background: #fff;

color: #000;

float: left;

margin: 0.2em 0 0.5em 0;

padding: 0.2em 0 0.2em 0;

width: 278px;

}

.changeparamdroite {

background: #fff;

color: #000;

float: left;

margin: 0.2em 0 0.5em 4px;

padding: 0.2em 0 0.2em 0;

width: 278px;

}



.changeparam2 {

background: #fff;

color: #000;

float: left;

margin: 0.2em 0 0.5em 0;

padding: 0.3em 0 0.2em 0;

}



.formulaire-param {width:150px;}



/*maryline page historique_commande_liste*/

div#commande { 

	background: #54719B;

	clear: both;

	color: #54719B;

	overflow: hidden;

	width: 100%;

	height:30px;

}		

div#commande ul { 

	margin: 0;

	padding: 0;

	height:30px;

	

}	

div#commande ul li { 

	background: #54719B;

	color: #fff;

	display: inline; 

	list-style: none;

	line-height:10px;

	

	}

div#commande1 { 

	clear: both;

	color: #000000;

	overflow: hidden;

	width: 100%;

	height:30px;

}		

div#commande1 ul { 

	margin: 0;

	padding: 0;

	height:30px;

	

}	

div#commande1 ul li { 

	color: #000000;

	display: inline; 

	list-style: none;

	line-height:10px;

	

	}

/* maryline page step1  */

.stepgauche {

background: #fff;

color: #000;

float: left;

margin: 0.2em 0 0.5em 0;

padding: 0.2em 0 0.2em 0;

width: 350px;



}

.stepdroite {

background: #fff;

color: #000;

float: left;

margin: 0.2em 0 0.5em 4px;

padding: 0.1em 0 0.2em 0;

width: 350px;



}

form#entryformstep p {

text-align: left;

}



form#entryformstep fieldset {

border: 1px solid #dddddd;

height: 200px;



}



form#entryformstep p.droite {

text-align: right;

}



form#entryformstep textarea {

width: 98%;

}

form#entryformstep p.boutonenregistrement {

clear: both;

}



.fieldset {color : #000099;}



.formulaire-achat {width:200px;}





/* achat/index.php */

.achatgauche {

background: #ff0000;

border: 1px solid #ddd;

color: #000;

float: left;

margin-top: 0.5em;

min-height: 260px;

padding-top: 0.5em;

width: 250px;

}

.achatdroite {

background: #fff;

border: 1px solid #ddd;

color: #000;

float: left;

margin: 0.5em 0 0 4px;

min-height: 260px;

padding-top: 0.5em;

width: 250px;

}



/*caddie.php */



th.caddie{

    background: #54719B;

	color : #fff;

}



ul.caddie {text-align:center;}

.caddie_red {color : #ff0000; font-weight:bold;}



p.caddie_bold {color : #000000; font-weight:bold;text-align: left;}



div#choix_zone p{

 text-align: left;

}



/*step2 */

.step2 {

background: #fff;

color: #000;

float: left;

margin: 0.2em 0 0.5em 0;

padding: 0.2em 0 0.2em 0;

width: 98%;

}



#step2caddie {

background: #fff;

color: #000;

float: left;

margin: 0.2em 0 0.5em 0;

padding: 0.2em 0 0.2em 0;

width: 98%;

text-align:right;



}



div#center {text-align:center;}



#center img{

border:0;

}



div#left {text-align:left;}





/*achat/produit_details.php */

.produit_detail_gauche {

background: #fff;

border: 1px solid #ddd;

float: left;

margin: 0.2em 0 0.5em 0;

padding: 0.2em 0 0.2em 0;

width: 278px;

}

.produit_detail_droite {

background: #fff;

border: 1px solid #ddd;

float: left;

margin: 0.2em 0 0.5em 4px;

padding: 0.2em 0 0.2em 0;

width: 278px;

}

div.produit_detail_droite p {text-align:left;}

div.produit_detail_gauche p {text-align:center;}





.produit_detail_img3 {

background: #fff;

border: 1px solid #ddd;

float: left;

margin: 0.2em 0 0.5em 0;

padding: 0.2em 0 0.2em 0;

width: 278px;

text-align:center;

}

.produit_detail_img4 {

background: #fff;

border: 1px solid #ddd;

float: left;

margin: 0.2em 0 0.5em 4px;

padding: 0.2em 0 0.2em 0;

width: 278px;

text-align:center;

}





div ul.produit_detail {

background: #ffffff;

float: left;

width: 33%;

margin: 0.5em 0 0.5em 0;

padding: 0;

}



div ul.produit_detail li {

list-style-type: none;

padding: 0 0 0 0.5em;

}



input img {

border:0;

}



/* utilisateurs/contact */

#contact table{

padding:1em;

}



#contact textarea{

width: 90%;

}



#contact input{

width: 90%;

}



#contact .bouton{

	width:125px;

	color:#000000;

	border: solid 1px #828282;

	background-color:#FFF;

	padding:1px;

	border-spacing : 1px;

}



#contact .gauche{

width: 25%;

}



#contact .droite{

width: 75%;

}



/* fonction colonne */

#colonne {

text-align:center;

}



/* Module publicité */

#publicite {

text-align:center;

}



/* Module nuage de tag */

#nuage {

text-align: justify;

position:relative;

line-height:25px;

padding: 0.5em;

}

#nuage a {text-decoration:none}

#nuage a:hover {color: white; background-color: #668AA8;}

#nuage a.level0 {font-size:3px;color:#DFDFDF;}

#nuage a.level1 {font-size:6px;color:#B8C9D6;}

#nuage a.level2 {font-size:7px;color:#668AA8;}

#nuage a.level3 {font-size:8px;color:#47657B;}

#nuage a.level4 {font-size:9px;color:#E76300;}

#nuage a.level5 {font-size:10px;color:#685c65;}

#nuage a.level6 {font-size:11px;color:#8c524d;}

#nuage a.level7 {font-size:12px;color:#b44732;}

#nuage a.level8 {font-size:11px;color:#e53a11;}

#nuage a.level9 {font-size:15px;color:#E76300;font-weight: bold}

#nuage a.level10 {font-size:17px;color:#FF3300;font-weight: bold} 



/* Affichage des produits en ligne */

.col1{

	width: 175px;

	padding-top: 10px;

	padding-bottom: 2px;

	float: left;



}



.col2{

	width: 250px;

	padding-top: 10px;

	padding-bottom: 2px;

	float: left;



}



.col3{

	padding-top: 10px;

	padding-bottom: 2px;

	float: left;



}



.espace_haut {

padding-top:10px;

}



/* Page catalogue */



table.fc {

	background-color:#fff;

	width:200px;

	height:650px;

	

}



td.fc_titre_produit {

	background-color:#fff;

	width:200px;

	font-weight:bold;

	border-top:1px solid #C7C7C7;

	

}



td.fc_prix {

	text-align:right;

	border-top:1px solid #C7C7C7;	

	height:25px;

	font-weight:bold;

	color:#cc0000;

	

}



td.fc_flash {

	text-align:center;

	border-top:1px solid #C7C7C7;	

	font-weight:bold;

	color:#cc0000;

	

}



td.fc_descriptif {

	color:#000;

	

	text-align:justify;

	height:25px;

}





td.fc_image {

	border:1px solid #C7C7C7;

	width:200px;

	height:650px;

	text-align:center;

	vertical-align:top;

}



td.fc_zoom {

	background-image:url('images/fc_fond.png');

	background-repeat:no-repeat;	

	width:110px;

	height:25px;	

	text-align:center;	

	font-weight:bold;

	font-weight:normal;	

	color:#fff;

	

}



td.fc_zoom a{

	font-weight:normal;	

	color:#fff;

	

	text-decoration:none;

}



.zoom:link,.zoom:visited, .zoom:active{

	font-weight:normal;	

	color:#fff;

	

	text-decoration:none;

}



.zoom:hover{

	font-weight:normal;	

	color:#fff;

}



td.fc_detail {

	background-image:url('images/fc_fond.png');

	background-repeat:no-repeat;	

	width:110px;

	height:25px;	

	text-align:center;	

	font-weight:normal;	

	color:#fff;

	

}





.plus_detail:link, .plus_detail:visited, .plus_detail:active{

	font-weight:normal;	

	color:#fff;

	

	text-decoration:none;

}



.plus_detail:hover{

	font-weight:normal;	

	color:#fff;

}



/* Page catalogue */



table.fp {

	background-color:#fff;

	width:100%;

	

}



td.fp_produit {



	height:278px;

	background-color:#FCFCFC;

	font-weight:normal;

	color:#000;

	vertical-align:top;	

}



td.fp_image_grande {

	width:278px;

	height:278px;

	font-weight:bold;

	color:#000;

	

	text-align:center;

	vertical-align:middle;

	border:1px solid #C7C7C7;

}



td.fp_descriptif {

	color:#000;

	

	text-align:justify;

	height:25px;

}





td.fp_image{

	width:556px;

	text-align:center;

	vertical-align:middle;

}



td.fp_descriptif{

	width:556px;

	text-align:justify;

}



td.fp_ami {

	background-color:#fff;

	border:1px solid #C7C7C7;

	width:556px;

	text-align:left;	

}



span.titre_produit {

color: #54719B;

font-weight:bold;

}



p.prix {

	font-weight:bold;

	color:#cc0000;

	

}	



p.notice {

	color:#cc0000;

	

	text-decoration:none;

}	



.notice:link, .notice:visited, .notice:active{

	color:#cc0000;

	

	text-decoration:none;

}	



.notice:hover{

    color: #fff;

    background: #5790BC;

    font-weight:bold; 

}	



span.prix {

	font-weight:bold;

	color:#cc0000;

	

}	



span.ecotaxe {

	font-weight:normal;

	color:#000;



}





/* affiche_produit_colonne new */

#top {

width:180px;

margin:0;

padding:0;

}



#top h3{

/*background-image:url('images/separateur_arrow.gif');

background-repeat:no-repeat;*/

color:black;

font-weight:bold;

line-height:24px;

width:180px;

padding-left:30px;

}



#top p{

padding:0;

margin:0;

text-align:center;

}



.bouton {

color:#54719B;

text-align:center;



}



.bouton:link, .bouton:visited, .bouton:active {

color:#54719B;



}


 .bouton{
width:200px;
color:white;
background-color:#AE0E0E;
}

.bouton:hover {
font-weight:bold;
color:#AE0E0E;
background-color:white;
text-align:center;

}





.clicbouton {

background-image:url('images/bouton_fond.png');

background-repeat:no-repeat;

color:#fff;

width:133px;

height:27px;

text-align:center;



border:0;

padding-bottom:0.4em;

}



	

#content h2 {

color: #000;

background-color:#f7f7f7;

border-bottom:1px solid #54719B;



font-weight:bold;

vertical-align:middle;

height:20px;

padding-top:5px;

padding-left:5px;

}	





.titre_blog   {

color:#CA905D;

font-size:13px;

font-weight:bold;

}



.titre_blog:hover{

     

    background: #ffffff;



}


